function FileData_Pairs(x)
{
x.t("switches","allowing");
x.t("console","switches");
x.t("console","switch");
x.t("console","switches.");
x.t("avocent","products");
x.t("avocent","a1000r");
x.t("avocent","avriq\u2019s");
x.t("avocent","modules");
x.t("avocent","avriq");
x.t("remote","console");
x.t("note:","dell");
x.t("a2000r","remote");
x.t("support","avocent");
x.t("interface","pod");
x.t("(sip)","avocent");
x.t("product","overview");
x.t("includes","support");
x.t("supported:","ps/2");
x.t("sun","avocent");
x.t("overview","features");
x.t("features","benefits");
x.t("products","remote");
x.t("products","product");
x.t("products","interoperability");
x.t("range","server");
x.t("a1000r","a2000r");
x.t("sip","avocent");
x.t("syste","ms.");
x.t("addition","remote");
x.t("addition","support");
x.t("allowing","increased");
x.t("supported","avocent");
x.t("pod","(sip)");
x.t("means","following");
x.t("serial","avocent");
x.t("software","includes");
x.t("software","used");
x.t("types","managed.");
x.t("switch","software");
x.t("switch","software.");
x.t("avriq\u2019s","means");
x.t("benefits","interoperability");
x.t("ps/2","dell");
x.t("sips","supported");
x.t("modules","(avriq\u2019s)");
x.t("usb","dell");
x.t("connections","supported:");
x.t("avriq","note:");
x.t("avriq","sun");
x.t("avriq","serial");
x.t("avriq","usb");
x.t("interoperability","avocent");
x.t("ms.","addition");
x.t("expanding","range");
x.t("managed.","addition");
x.t("(avriq\u2019s)","expanding");
x.t("switches.","remote");
x.t("used","manage");
x.t("manage","avocent");
x.t("management","syste");
x.t("following","connections");
x.t("dell","sip");
x.t("dell","sips");
x.t("dell","server");
x.t("flexibility","management");
x.t("increased","flexibility");
x.t("server","interface");
x.t("server","types");
}
